.container {
    max-width: 1100px;
    margin: 0 auto;
}
.single-post section.hero_sec {
    background-size: 70vw;
    height: 30vw;
    background-position: -14vw;
}
.single-post section.hero_sec .main-title, .single-articles section.hero_sec .main-title{
	 width: 389px;
	font-size: 29.6px !important;
	 line-height: 39px !important;
}
.ops-single-featured {
    margin-bottom: 20px;
}

.comp-arti-full-image {
    margin-top: 40px;
	margin-bottom: 40px;
}
section.ops-article-breadcrum-wrapper {
    padding: 0px 0px 50px;
}
section.ops-article-pdfd {
    padding: 10px 0 50px 0;
}
.pdf-controls span {
    color: #212529 !important;
}
section.ops-article-pdfd .comp-pdf-viewer {
    width: 100%;
    margin: 0 auto;
    padding: 32px;
    box-shadow: 0px 0px 11px #00000069;
    position: relative;
	&:before{
	content: '';
    position: absolute;
    inset: 0;
    padding: 3px;
    z-index: 1;
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    mask-composite: exclude;
    border-radius: 0px;
	}
}
section.ops-article-pdfd .pdf-controls, .section.ops-article-pdfd .pdf-viewer{
	position: relative;
	z-index: 9;
}
.pdf-viewer{
	z-index: 9;
}
.ops-art-breadcrumbs {
    text-align: center;
    padding: 0;
}

.ops-article-bread {
    margin: 0px 0 40px 0;
}

.ops-art-breadcrumbs li {
    list-style: none;
    display: inline-block;
    padding: 0 11px;
    color: #000000;
    vertical-align: middle;
    position: relative;
}

.ops-art-breadcrumbs li:before {
    content: '';
    background: url(https://opscalers.com/wp-content/uploads/2025/07/breadcrum.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 8px;
    height: 14px;
    position: absolute;
    right: -7px;
    top: 5px;
}

 .ops-art-breadcrumbs li:last-child:before, .ops-art-breadcrumbs li:first-child:before {
    display: none;
}

.ops-art-breadcrumbs li a {
    color: #000000;
    font-size: 16px;
    line-height: 16px;
    text-decoration: none;

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
        background-clip: text !important;
        -webkit-background-clip: text !important;
        -webkit-text-fill-color: transparent;
    }
}

.ops-art-breadcrumbs li img {
    width: 27px;
    height: auto;
}

.ops-article-breadcrum-wrapper .ops-artic-bread-content p {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    color: #212529;
    width: 84%;
    margin: 15px auto 20px;
}

.ops-article-breadcrum-wrapper .ops-artic-bread-content span {
    display: block;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    color: #212529;
}

.ops-article-bread-btns {
    display: flex;
    justify-content: center;
    gap: 34px;
    margin-top: 30px;
    align-items: center;
}

.ops-article-bread-btns .ops-medium-btn a {
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    border-radius: 17px;
    padding: 18px 48px 18px 50px;
    position: relative;
    color: #212529;
    text-transform: capitalize;
    text-decoration: none;

    &:before {
        content: '';
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
        position: absolute;
        inset: 0;
        padding: 3px;
        z-index: 1;
        -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
        -webkit-mask-composite: xor;
        mask-composite: exclude;
        mask-composite: exclude;
        border-radius: 11px;

    }

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
        -webkit-text-fill-color: #ffffff !important;
    }
}

.ops-article-bread-btns .ops-lets-btn a {
    padding: 14px 44px 13px 44px;
    border-radius: 8px;
    color: #ffffff !important;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    line-height: 20px;
    border: 1px solid #fff;
    text-decoration: none;
    position: relative;
    z-index: 2;
    background: #d12637;

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
        -webkit-text-fill-color: #ffffff !important;
    }
}

.ops-article-seprator {
    width: 100%;
    height: 6px;
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
}

section.ops-article-pdf {
    padding: 100px 0;
}

section.ops-article-pdf .ops-arti-pdf-viewer {
    background-image: linear-gradient(360deg, #ffffff 52%, #ffffff 100%);
    padding: 30px;
    border-radius: 8px;
}
@media only screen and (max-width: 991px) {
    section.hero_sec {
        & .main-title {
            font-size: 36px;
            line-height: 40px;
            background: var(--OpScalers, linear-gradient(84deg, #ffffff 0%, #ffffff 50%, #ffffff 100%)) !important;
            -webkit-background-clip: text !important;
            -webkit-text-fill-color: transparent;
        }
    }
}
@media only screen and (max-width: 479px) {
    section.hero_sec {
        & .main-title {
            font-size: 26px !important;
            line-height: 32px !important;
            background: var(--OpScalers, linear-gradient(84deg, #ffffff 0%, #ffffff 50%, #ffffff 100%)) !important;
            -webkit-background-clip: text !important;
            -webkit-text-fill-color: transparent;
        }
    }
	.ops-article-bread {
    	margin: 20px 0 0px 0;
}
	.ops-article-breadcrum-wrapper .ops-artic-bread-content p {
		text-align: center;
		font-size: 16px;
		line-height: 22px;
		color: #212529;
		width: 100%;
		margin: 0px auto 20px;
}
	.ops-article-bread-btns {
    	flex-wrap: wrap;
		gap: 14px;
}
	.ops-article-bread-btns .ops-lets-btn, .ops-article-bread-btns .ops-medium-btn{
		width: 70%;
	}
	.ops-article-bread-btns .ops-lets-btn a {
		padding: 17px 44px 16px 44px;
		font-size: 17px;
		justify-content: center;
}
	.ops-article-bread-btns .ops-medium-btn a {
		width: 100%;
		display: block;
		text-align: center;
		padding: 15px 48px 14px 50px;
}
	section.ops-article-pdfd .comp-pdf-viewer {
    	padding: 16px;
}
	.pdf-controls button {
		padding: 3px 10px !important;
		margin: 0 3px !important;
		font-size: 13px !important;
	}
}
@media only screen and (max-width: 350px) {
    .pdf-controls button {
        padding: 4px 7px !important;
        margin: 0 3px !important;
        font-size: 10px !important;
    }
	.single-post section.hero_sec .main-title, .single-articles section.hero_sec .main-title {
   	 font-size: 17px !important;
    	line-height: 27px !important;
}
}
/* Single Blog Css */
.container {
    max-width: 1100px !important;
}

.ops-breadcrum .ops-blog-breadcrumbs {
    text-align: center;
    padding: 30px 0 10px;
}

.ops-breadcrum .ops-blog-breadcrumbs li {
    list-style: none;
    display: inline-block;
    padding: 0 11px;
    color: #000000;
    vertical-align: middle;
    position: relative;
}

.ops-breadcrum .ops-blog-breadcrumbs li img {
    width: 27px;
    height: auto;
}

.ops-breadcrum .ops-blog-breadcrumbs li a {
    color: #000000;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
        background-clip: text !important;
        -webkit-background-clip: text !important;
        -webkit-text-fill-color: transparent;
    }
}

.ops-breadcrum .ops-blog-breadcrumbs li:first-child::before,
.ops-breadcrum .ops-blog-breadcrumbs li:last-child::before {
    display: none;
}

.ops-singlepost-about-widget {
    background: #fff;
    box-shadow: 2px 0px 9px -1px #0000008c;
}

.ops-breadcrum .ops-blog-breadcrumbs li:before {
    content: '';
    background: url(Assets/breadcrum.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 8px;
    height: 14px;
    position: absolute;
    right: -7px;
    top: 7px;
}

.ops-single-blog .ops-singlepost-about-widget {
    padding: 25px 17px 25px;
    margin-bottom: 40px;
    text-align: center;
    height: 400px;
    position: relative;

    &:before {
        content: '';
        position: absolute;
        inset: 0;
        padding: 3px;
        z-index: 1;
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
        -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
        -webkit-mask-composite: xor;
        mask-composite: exclude;
        mask-composite: exclude;
        border-radius: 0px;
    }
}

.ops-single-blog .ops-singlepost-about-widget h3 {
    font-size: 20px !important;
    line-height: 24.8px !important;
    font-weight: 600 !important;
    color: #0041ff !important;
    margin: 0 0 26px;
    text-transform: uppercase;
}

.ops-single-blog .ops-singlepost-about-widget .ops-about-image img {
    width: 100%;
    margin-bottom: 20px;
}

.ops-single-blog .ops-about-name strong,
.ops-single-blog .ops-about-image strong {
    color: #000000;
    font-size: 16px;
    line-height: 20px;
    max-width: 200px;
    margin: 0 auto;
}

.ops-singlepost-about-widget .ops-about-name {
    display: none;
    position: relative;
    z-index: 9;
}

.ops-single-blog .ops-about-image p,
.ops-single-blog .ops-about-name p {
    padding: 6px 0 8px;
    margin: 0;
    font-size: 14px;
    line-height: 22px;
    color: #000000;
    font-weight: 400;
}

.ops-singlepost-about-widget:hover {
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ops-singlepost-about-widget:hover h3.ops-about-title {
    color: #ffffff !important;
}

.ops-singlepost-about-widget:hover .ops-about-name strong, .ops-singlepost-about-widget:hover .ops-about-name p {
    color: #ffffff !important;
}

.ops-singlepost-about-widget:hover .ops-about-name {
    display: block !important;
}

.ops-singlepost-about-widget:hover .ops-about-image img.ops-author-without-hover {
    display: none;
}

.ops-singlepost-about-widget:hover .ops-about-image p,
.ops-singlepost-about-widget:hover .ops-about-image strong {
    display: none !important;
}

.ops-post-sidebar .ops-featuredpost-widget {
    background: #fff;
    box-shadow: 2px 0px 9px -1px #0000008c;
    padding: 25px 17px 25px;
    margin-bottom: 40px;
    text-align: center;
    position: relative;
	&:hover{
    	background: linear-gradient(137deg, #148BED 1%, #05C009 18.01%, #fff 55%, #fff 100%);
	}
	&:hover h3{
		color: #fff !important;
	}

    &:before {
        content: '';
        position: absolute;
        inset: 0;
        padding: 3px;
        z-index: 1;
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
        -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
        -webkit-mask-composite: xor;
        mask-composite: exclude;
        mask-composite: exclude;
        border-radius: 0px;
    }
}

.ops-post-sidebar .ops-featuredpost-widget h3 {
    font-size: 20px !important;
    line-height: 24.8px !important;
    font-weight: 600 !important;
    color: #0041ff !important;
    margin: 0 0 26px;
    text-transform: uppercase;
    position: relative;
    z-index: 9;
}

.ops-post-sidebar .ops-featuredpost-widget .featured-post-container, .ops-recentposts-wrapper, .ops-browser-cate-item, .ops-single-social-icons.ops-follow-me-social {
    position: relative;
    z-index: 9;
}

.ops-post-sidebar .ops-featured-title {
    padding-top: 8px;
}

.ops-post-sidebar .ops-featured-title a {
    font-size: 16px !important;
    font-weight: 600 !important;
    text-decoration: none;
}

.ops-post-sidebar .ops-blog-desc p {
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
    margin: 6px 0 16px 0;
    padding: 0px 0px;
    color: #000000;
}

.ops-post-sidebar .ops-featuredpost-widget a.ops-featuredpost-btn {
    background: #d12637 !important;
    position: relative;
    width: 90%;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    height: 51px;
    gap: 21px;
    color: #fff !important;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 16px;
    line-height: 23px;
    bottom: 6px;
    height: 51px;
}

.ops-post-sidebar .ops-featuredpost-image img {
    width: 100%;
}

.ops-post-sidebar .ops-featuredpost-widget a.ops-featuredpost-btn:after {
    content: '';
    background-image: url(https://opscalers.com/wp-content/uploads/2025/04/chevronsmallleft.png);
    width: 28px;
    height: 28px;
    display: inline-block;
    background-size: contain;
    background-position: center;
    margin-left: 10px;
    margin-right: -10px;
    filter: brightness(6);
}

.ops-post-sidebar .ops-featuredpost-widget a.ops-featuredpost-btn:hover {
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
}

.ops-post-sidebar .ops-featuredpost-widget a.ops-featuredpost-btn:hover:before {
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
}

.ops-post-sidebar .ops-recentpost-widget {
    background: #fff;
    box-shadow: 2px 0px 9px -1px #0000008c;
    padding: 25px 17px 25px;
    margin-bottom: 40px;
    text-align: center;
    position: relative;
	&:hover{
    	background: linear-gradient(137deg, #148BED 1%, #05C009 18.01%, #fff 55%, #fff 100%);
	}
	&:hover h3{
		color: #fff !important;
	}
    &:before {
        content: '';
        position: absolute;
        inset: 0;
        padding: 3px;
        z-index: 1;
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
        -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
        -webkit-mask-composite: xor;
        mask-composite: exclude;
        mask-composite: exclude;
        border-radius: 0px;
    }
}

.ops-post-sidebar .ops-recentpost-widget h3 {
    font-size: 20px !important;
    line-height: 24.8px !important;
    font-weight: 600 !important;
    color: #0041ff !important;
    margin: 0 0 26px;
    text-transform: uppercase;
}

.ops-post-sidebar .ops-recentpost-holder {
    display: flex;
    gap: 15px;
    margin-top: 16px !important;
    align-items: start;
}

.ops-post-sidebar .ops-recentposts-wrapper .ops-recentposts-image {
    width: 40%;
}

.ops-post-sidebar .ops-recentposts-wrapper .ops-recentposts-image img {
    width: 100%;
    transition: 40s linear 0s;
    rotate: 0turn;

    @starting-stylye {
        rotate: -20turn;
    }
}

.ops-post-sidebar .ops-recentposts-wrapper .ops-post-desc {
    text-align: left;
    width: 60%;
    padding: 0px 7px 1px 1px;
}

.ops-post-sidebar .ops-recentposts-wrapper .ops-post-desc a {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px !important;
    text-decoration: none;
    color: #000000;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    margin-top: -4px;

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
        background-clip: text !important;
        -webkit-background-clip: text !important;
        -webkit-text-fill-color: transparent;
    }
}

.ops-single-blog .ops-single-post-content {
    margin-left: 27px;
}

.ops-single-blog .ops-single-post-content .ops-single-featured img {
    width: 100%;
}

.ops-single-table {
    margin-top: 20px;
}

.ops-single-post-content .ops-single-table ul {
    padding: 0 0 0 21px;
}

.ops-single-post-content .ops-single-table ul li {
    padding: 0 0 3px 0;
}

.ops-single-blog .ops-single-table h3 {
    font-size: 20px;
    color: #000000;
    line-height: 26px;
    font-weight: 500;
}

.ops-single-blog .ops-single-table li a {
    font-size: 16px;
    color: #000000;
    line-height: 22px;
    text-decoration: none;

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
        background-clip: text !important;
        -webkit-background-clip: text !important;
        -webkit-text-fill-color: transparent;
    }

}

.ops-single-post-content h4 {
    color: #0041ff !important;
    margin-bottom: 24px;
    margin-top: 30px;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.2em;
}

.ops-single-post-content .comp-content-area p{
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 26px;
}
.ops-single-post-content .comp-content-area li{
	    font-size: 20px;
    line-height: 30px;
    color: #000000;
}
.ops-browser-cate, .ops-follow-me, .ops-contact {
    background: #fff;
    box-shadow: 2px 0px 9px -1px #0000008c;
    padding: 25px 17px 25px;
    margin-bottom: 40px;
    text-align: center;
    position: relative;
	&:hover{
    	background: linear-gradient(156deg, #148BED 1%, #05C009 18.01%, #fff 55%, #fff 100%);
	}
	&:hover h3{
		color: #fff !important;
	}
    &:before {
        content: '';
        position: absolute;
        inset: 0;
        padding: 3px;
        z-index: 1;
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
        -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
        -webkit-mask-composite: xor;
        mask-composite: exclude;
        mask-composite: exclude;
        border-radius: 0px;
    }
}

.ops-browser-cate h3.ops-browser-cate-title {
    font-size: 20px !important;
    line-height: 24.8px !important;
    font-weight: 600 !important;
    color: #0041ff;
    margin: 0 0 26px;
    text-transform: uppercase;
    text-align: center;
}

.ops-browser-cate-item-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 7px;
}

.ops-browser-cate .ops-browser-cate-inner-num {
    color: #000000 !important;
}

.ops-browser-cate-item-content .ops-browser-cate-inner a {
    text-decoration: none;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    font-weight: 400;

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
        background-clip: text !important;
        -webkit-background-clip: text !important;
        -webkit-text-fill-color: transparent;
    }
}

.ops-follow-me h3, .ops-contact h3 {
    font-size: 20px !important;
    line-height: 24.8px !important;
    font-weight: 600 !important;
    color: #0041ff !important;
    margin: 0 0 26px;
    text-transform: uppercase;
    position: relative;
    z-index: 9;
}

.ops-follow-me-social {
    display: flex;
    justify-content: center;
}

.ops-single-social-icons a {
    text-decoration: none;
    transition: color 0.3s;
    border: 2px solid transparent;
    border-radius: 101px;
    padding: 2px 4px;
    margin: 0 5px;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(100deg, #148BED 0%, #05C009 100.01%) border-box;

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
    }

    &:hover .fab {
        color: #fff !important;
    }
}

.ops-follow-me-social i.fab {
    padding: 5px 0px;
    font-size: 22px;
    color: #212529;
}

.ops-contact p {
    text-align: center;
    font-size: 14px;
    line-height: 19px;
    position: relative;
    z-index: 9;
}

.ops-contact a {
    font-size: 14px;
    text-transform: capitalize;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    fill: #FFFFFF;
    color: #FFFFFF;
    border-radius: 0;
    padding: 0px 0px 0px 0px;
    background: #d12637 !important;
    width: 90%;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    margin: 0 auto;
    position: relative;
    z-index: 9;

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
    }

    &:after {
        content: '';
        background-image: url(https://opscalers.com/wp-content/uploads/2025/04/chevronsmallleft.png);
        width: 28px;
        height: 28px;
        display: inline-block;
        background-size: contain;
        background-position: center;
        margin-left: 10px;
        margin-right: -10px;
        filter: brightness(6);
    }
}

.ops-single-post-content .comp-right-image-article .comp-arti-image {
    float: right;
    margin: .5em 0 .5em 1em;
    max-width: 40%;

    & img {
        width: 100%;
    }
}

.ops-single-post-content .ops-arti-content p {
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 26px;
}

.ops-single-post-content .comp-left-image-article .comp-arti-image {
    float: left;
    margin: 0px 30px 10px 0;
    max-width: 40%;

    & img {
        width: 100%;
    }
}
/* .comp-content-area h5.blg-subheading {
    color: #ffffff !important;
    margin-bottom: 42px !important;
    margin-top: 0px !important;
    font-size: 23px !important;
    line-height: 33px;
    font-weight: 700 !important;
} */

.ops-single-post-content h5 {
    color: #0041ff !important;
    margin-bottom: 42px !important;
        margin-top: 0px !important;
        font-size: 23px !important;
        line-height: 33px;
        font-weight: 700 !important;
}
.comp-full-image-article .comp-arti-full-image img {
    width: 100%;
}
@media only screen and (max-width: 1550px) {
   .single-post section.hero_sec {
        background-position: -11vw !important;
    }
}
@media screen and (max-width: 1199px) {
    .ops-single-blog .ops-single-post-content {
        margin-left: 0px !important;
    }
}

@media screen and (max-width: 991px) {
    section.ops-breadcrum {
        padding-top: 30px;
        padding-bottom: 10px;
    }
	.ops-article-bread {
		margin: 30px 0px 30px;
	}
    .ops-post-sidebar {
        display: block;
    }

    .ops-single-blog .ops-singlepost-about-widget {
        height: 100%;
    }

    .ops-single-blog .ops-single-blog-wrapp {
        flex-direction: column-reverse;
        gap: 70px;
        align-items: center;
    }

    .ops-post-sidebar .ops-recentpost-holder {
        align-items: center;
    }
}

@media screen and (max-width: 479px) {
    .ops-single-post-content h4 {
        font-size: 22px;
        line-height: 1.5em;
        margin: 12px 0;
    }

    .ops-single-post-content .comp-post-content-sing p {
        font-size: 16px;
        line-height: 24px;
        color: #000000;
        margin-bottom: 10px;
    }
    .ops-single-blog .ops-singlepost-about-widget {
        height: 100%;
    }
    .ops-single-blog .ops-single-post-content {
        margin-left: 0px !important;
    }

    .ops-single-post-content .comp-arti-content p, .ops-single-post-content .comp-arti-content li {
        font-size: 16px;
        line-height: 26px;
        color: #000000;
        margin-bottom: 10px;
    }
	.ops-single-post-content .comp-right-image-article .comp-arti-image{
		float: unset;
		margin: 20px 0 20px 0;
		max-width: 100%;
}
	   .single-post section.hero_sec {
        margin-top: 103px !important;
        background-size: 100% 100% !important;
        height: 46vw !important;
    }
}
@media screen and (max-width: 350px) {
    .ops-single-blog .ops-singlepost-about-widget {
        height: 400px;
    }
}